#sub{
	width:100%;
	min-width:1180px;
	overflow-x:hidden;
}

@media screen and (max-width: 1180px){
	
	#sub{
		width:100%;
		min-width:100%;
		overflow-x:hidden;
	}
}


.adpumkin{
	width:100%;
}

.adpumkin .ex{
	width:1180px;
	margin:0 auto;
}


.adpumkin .ex .subjectLine{
	width:100%;
	text-align:center;
}

.adpumkin .ex .subjectLine div{
	margin:0px 10px;
}


.adpumkin .ex .subjectLine .mark{
	width:10px;
	display:inline-block;
	vertical-align:top;
}



.adpumkin .ex .subjectLine .subject{
	font-size:36px;
	display:inline-block;
	vertical-align:top;
}


.adpumkin .ex .subjectLine .subject span{
	font-weight:bold;
}

.adpumkin .ex .substance{
	font-size:18px;
	text-align:center;
	color:#444;
	margin-top:10px;
}

.adpumkin .apIntro{
	width:100%;
	padding:80px 0px;
}


.adpumkin .apIntro .thumLine{
	width:100%;
	background:url(../images/sub/serviceBg.png) no-repeat center;
}

.adpumkin .apIntro .thumLine .thum{
	width:1180px;
	margin:0 auto;
	padding:213px 0px 0px; 
}

.adpumkin .apIntro .thumLine .thum img{
	width:100%;
}



.adpumkin .apIntro .serviceList{
	width:1180px;
	margin:50px auto 0;
	padding-bottom:80px;
	border-bottom:1px solid #222;
}

.adpumkin .apIntro .serviceList li{
	width:580px;
	display:inline-block;
	vertical-align:top;
	border:1px solid #e5e5e5;
	padding:30px;
	box-sizing:border-box;
	margin-left:16px;
	margin-top:20px;
	min-height:255px;
}

.adpumkin .apIntro .serviceList li:nth-child(2n+1){
	margin-left:0;
}

.adpumkin .apIntro .serviceList li .icon{
	width:90px;
	display:inline-block;
	vertical-align:top;
}


.adpumkin .apIntro .serviceList li .icon img{
	width:100%;
}




.adpumkin .apIntro .serviceList li .textArea{
	width:420px;
	display:inline-block;
	vertical-align:top;
	padding-left:30px;
	box-sizing:border-box;
}

.adpumkin .apIntro .serviceList li .textArea .subject{
	font-size:24px;
	font-family:'roboto','noto sans kr';
}


.adpumkin .apIntro .serviceList li .textArea .line{
	width:50px;
	height:1px;
	background:#222;
	margin:10px 0px;
}

.adpumkin .apIntro .serviceList li .textArea .substance{
	font-size:16px;
	color:#444;
	letter-spacing:-0.7px;
	word-break:keep-all;
}




.adpumkin .introduce{
	width:1180px;
	margin:0 auto 80px;
}


.adpumkin .introduce li{
	width:100%;
	margin-top:50px;
}
.adpumkin .introduce li:first-child{
	margin-top:0px;
}


.adpumkin .introduce li .thum{
	width:570px;
	display:inline-block;
	vertical-align:Middle;
}


.adpumkin .introduce li .textArea{
	width:570px;
	display:inline-block;
	vertical-align:Middle;
	margin-left:36px;
}

.adpumkin .introduce li:nth-child(2) .textArea{
	margin-right:36px;
	margin-left:0px;
}


.adpumkin .introduce li .textArea .numBox{
	display:inline-block;
	padding:25px 30px 10px 10px;
	border-top:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #222;
	font-size:18px;
	font-family:'roboto'
}

.adpumkin .introduce li .textArea .subejct{
	font-size:32px;
	letter-spacing:-1px;
	margin-top:20px;
}


.adpumkin .introduce li .textArea .subejct span{
	font-weight:bold;
}

.adpumkin .introduce li .textArea .substance{
	font-size:18px;
	letter-spacing:-0.7px;
	margin-top:20px;
	word-break:keep-all;
}


@media screen and (max-width: 1180px){
	.adpumkin{
		width:100%;
	}
	
	.adpumkin .ex{
		width:94%;
		margin:0 auto;
	}
	
	
	.adpumkin .ex .subjectLine{
		width:100%;
		text-align:center;
	}
	
	.adpumkin .ex .subjectLine div{
		margin:0px 10px;
	}
	
	
	.adpumkin .ex .subjectLine .mark{
		width:10px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	
	.adpumkin .ex .subjectLine .subject{
		font-size:36px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	.adpumkin .ex .subjectLine .subject span{
		font-weight:bold;
	}
	
	.adpumkin .ex .substance{
		font-size:18px;
		text-align:center;
		color:#444;
		margin-top:10px;
		word-break:keep-all;
	}
	
	.adpumkin .apIntro{
		width:100%;
		padding:80px 0px;
	}
	
	
	.adpumkin .apIntro .thumLine{
		width:100%;
		background:url(../images/sub/serviceBg.png) no-repeat center;
	}
	
	.adpumkin .apIntro .thumLine .thum{
		width:94%;
		margin:0 auto;
		padding:213px 0px 0px; 
	}
	
	.adpumkin .apIntro .thumLine .thum img{
		width:100%;
	}
	
	
	
	.adpumkin .apIntro .serviceList{
		width:94%;
		margin:2.5em auto 0;
		padding-bottom:4em;
		border-bottom:1px solid #222;
	}
	
	.adpumkin .apIntro .serviceList li{
		width:48.7%;
		display:inline-block;
		vertical-align:top;
		border:1px solid #e5e5e5;
		padding:1.5em;
		box-sizing:border-box;
		margin-left:2%;
		margin-top:1em;
		min-height:300px;
	}
	
	.adpumkin .apIntro .serviceList li:nth-child(2n+1){
		margin-left:0;
	}
	
	.adpumkin .apIntro .serviceList li .icon{
		width:70px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	.adpumkin .apIntro .serviceList li .icon img{
		width:100%;
	}
	
	
	
	
	.adpumkin .apIntro .serviceList li .textArea{
		width:77%;
		display:inline-block;
		vertical-align:top;
		padding-left:20px;
		box-sizing:border-box;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .subject{
		font-size:20px;
		font-family:'roboto','noto sans kr';
	}
	
	
	.adpumkin .apIntro .serviceList li .textArea .line{
		width:50px;
		height:1px;
		background:#222;
		margin:10px 0px;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .substance{
		font-size:15px;
		color:#444;
		letter-spacing:-0.7px;
		word-break:keep-all;
	}
	
	
	
	
	.adpumkin .introduce{
		width:94%;
		margin:0 auto 4em;
	}
	
	
	.adpumkin .introduce li{
		width:100%;
		margin-top:50px;
	}
	.adpumkin .introduce li:first-child{
		margin-top:0px;
	}
	
	
	.adpumkin .introduce li .thum{
		width:48%;
		display:inline-block;
		vertical-align:Middle;
	}
	
	.adpumkin .introduce li .thum img{
		width:100%;
	}
	
	
	.adpumkin .introduce li .textArea{
		width:48%;
		display:inline-block;
		vertical-align:Middle;
		margin-left:3%;
	}
	
	.adpumkin .introduce li:nth-child(2) .textArea{
		margin-right:3%;
		margin-left:0px;
	}
	
	
	.adpumkin .introduce li .textArea .numBox{
		display:inline-block;
		padding:25px 30px 10px 10px;
		border-top:1px solid #e5e5e5;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		border-bottom:1px solid #222;
		font-size:16px;
		font-family:'roboto'
	}
	
	.adpumkin .introduce li .textArea .subejct{
		font-size:26px;
		letter-spacing:-1px;
		margin-top:20px;
	}
	
	
	.adpumkin .introduce li .textArea .subejct span{
		font-weight:bold;
	}
	
	.adpumkin .introduce li .textArea .substance{
		font-size:16px;
		letter-spacing:-0.7px;
		margin-top:3%;
		word-break:keep-all;
	}
	

	
}



@media screen and (max-width: 823px){
	.adpumkin{
		width:100%;
	}
	
	.adpumkin .ex{
		width:94%;
		margin:0 auto;
	}
	
	
	.adpumkin .ex .subjectLine{
		width:100%;
		text-align:center;
	}
	
	.adpumkin .ex .subjectLine div{
		margin:0px 10px;
	}
	
	
	.adpumkin .ex .subjectLine .mark{
		width:10px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	
	.adpumkin .ex .subjectLine .subject{
		font-size:26px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	.adpumkin .ex .subjectLine .subject span{
		font-weight:bold;
	}
	
	.adpumkin .ex .substance{
		font-size:16px;
		text-align:center;
		color:#444;
		margin-top:10px;
		word-break:keep-all;
	}
	
	.adpumkin .apIntro{
		width:100%;
		padding:4em 0px;
	}
	
	
	.adpumkin .apIntro .thumLine{
		width:100%;
		background:url(../images/sub/serviceBg.png) no-repeat center;
		background-size:150%;
	}
	
	.adpumkin .apIntro .thumLine .thum{
		width:94%;
		margin:0 auto;
		padding:213px 0px 0px; 
	}
	
	.adpumkin .apIntro .thumLine .thum img{
		width:100%;
	}
	
	
	
	.adpumkin .apIntro .serviceList{
		width:94%;
		margin:2.5em auto 0;
		padding-bottom:4em;
		border-bottom:1px solid #222;
	}
	
	.adpumkin .apIntro .serviceList li{
		width:100%;
		display:inline-block;
		vertical-align:top;
		border:1px solid #e5e5e5;
		padding:1.5em;
		box-sizing:border-box;
		margin-left:0%;
		margin-top:1em;
		min-height:auto;
	}
	
	.adpumkin .apIntro .serviceList li:nth-child(2n+1){
		margin-left:0;
	}
	
	.adpumkin .apIntro .serviceList li .icon{
		width:70px;
		display:inline-block;
		vertical-align:middle;
	}
	
	
	.adpumkin .apIntro .serviceList li .icon img{
		width:100%;
	}
	
	
	
	
	.adpumkin .apIntro .serviceList li .textArea{
		width:77%;
		display:inline-block;
		vertical-align:middle;
		padding-left:20px;
		box-sizing:border-box;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .subject{
		font-size:20px;
		font-family:'roboto','noto sans kr';
	}
	
	
	.adpumkin .apIntro .serviceList li .textArea .line{
		width:50px;
		height:1px;
		background:#222;
		margin:10px 0px;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .substance{
		font-size:15px;
		color:#444;
		letter-spacing:-0.7px;
		word-break:keep-all;
	}
	
	
	
	
	.adpumkin .introduce{
		width:94%;
		margin:0 auto 4em;
	}
	
	
	.adpumkin .introduce li{
		width:100%;
		margin-top:50px;
	}
	.adpumkin .introduce li:first-child{
		margin-top:0px;
	}
	
	
	.adpumkin .introduce li .thum{
		width:48%;
		display:inline-block;
		vertical-align:Middle;
	}
	
	.adpumkin .introduce li .thum img{
		width:100%;
	}
	
	
	.adpumkin .introduce li .textArea{
		width:48%;
		display:inline-block;
		vertical-align:Middle;
		margin-left:3%;
	}
	
	.adpumkin .introduce li:nth-child(2) .textArea{
		margin-right:3%;
		margin-left:0px;
	}
	
	
	.adpumkin .introduce li .textArea .numBox{
		display:inline-block;
		padding:20px 25px 5px 5px;
		border-top:1px solid #e5e5e5;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		border-bottom:1px solid #222;
		font-size:14px;
		font-family:'roboto'
	}
	
	.adpumkin .introduce li .textArea .subejct{
		font-size:20px;
		letter-spacing:-1px;
		margin-top:20px;
	}
	
	
	.adpumkin .introduce li .textArea .subejct span{
		font-weight:bold;
	}
	
	.adpumkin .introduce li .textArea .substance{
		font-size:15px;
		letter-spacing:-0.7px;
		margin-top:3%;
		word-break:keep-all;
	}
	

	
}




@media screen and (max-width: 568px){
	.adpumkin{
		width:100%;
	}
	
	.adpumkin .ex{
		width:94%;
		margin:0 auto;
	}
	
	
	.adpumkin .ex .subjectLine{
		width:100%;
		text-align:center;
	}
	
	.adpumkin .ex .subjectLine div{
		margin:0px 10px;
	}
	
	
	.adpumkin .ex .subjectLine .mark{
		width:10px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	
	.adpumkin .ex .subjectLine .subject{
		font-size:20px;
		display:inline-block;
		vertical-align:top;
	}
	
	
	.adpumkin .ex .subjectLine .subject span{
		font-weight:bold;
	}
	
	.adpumkin .ex .substance{
		font-size:14px;
		text-align:center;
		color:#444;
		margin-top:10px;
		word-break:keep-all;
	}
	
	.adpumkin .apIntro{
		width:100%;
		padding:4em 0px;
	}
	
	
	.adpumkin .apIntro .thumLine{
		width:100%;
		background:url(../images/sub/serviceBg.png) no-repeat center;
		background-size:150%;
	}
	
	.adpumkin .apIntro .thumLine .thum{
		width:94%;
		margin:0 auto;
		padding:10em 0px 0px; 
	}
	
	.adpumkin .apIntro .thumLine .thum img{
		width:100%;
	}
	
	
	
	.adpumkin .apIntro .serviceList{
		width:94%;
		margin:2.5em auto 0;
		padding-bottom:4em;
		border-bottom:1px solid #222;
	}
	
	.adpumkin .apIntro .serviceList li{
		width:100%;
		display:inline-block;
		vertical-align:top;
		border:1px solid #e5e5e5;
		padding:1.5em;
		box-sizing:border-box;
		margin-left:0%;
		margin-top:1em;
		min-height:auto;
	}
	
	.adpumkin .apIntro .serviceList li:nth-child(2n+1){
		margin-left:0;
	}
	
	.adpumkin .apIntro .serviceList li .icon{
		width:70px;
		display:block;
		margin:0 auto;
	}
	
	
	.adpumkin .apIntro .serviceList li .icon img{
		width:100%;
	}
	
	
	
	
	.adpumkin .apIntro .serviceList li .textArea{
		width:100%;
		display:block;
		vertical-align:middle;
		padding-left:0px;
		box-sizing:border-box;
		text-align:center;
		margin-top:20px;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .subject{
		font-size:16px;
		font-family:'roboto','noto sans kr';
		text-align:center;
	}
	
	
	.adpumkin .apIntro .serviceList li .textArea .line{
		width:50px;
		height:1px;
		background:#222;
		margin:10px auto 0;
	}
	
	.adpumkin .apIntro .serviceList li .textArea .substance{
		font-size:14px;
		color:#444;
		letter-spacing:-0.7px;
		word-break:keep-all;
		text-align:center;
		margin-top:20px;
	}
	
	
	
	
	.adpumkin .introduce{
		width:94%;
		margin:0 auto 4em;
	}
	
	
	.adpumkin .introduce li{
		width:100%;
		margin-top:50px;
	}
	.adpumkin .introduce li:first-child{
		margin-top:0px;
	}
	
	
	.adpumkin .introduce li .thum{
		width:100%;
		display:block;
	}
	
	.adpumkin .introduce li .thum img{
		width:100%;
	}
	
	
	.adpumkin .introduce li .textArea{
		width:100%;
		display:inline-block;
		vertical-align:Middle;
		margin-left:0%;
		margin-top:1em;
	}
	
	.adpumkin .introduce li:nth-child(2) .textArea{
		margin-right:0%;
		margin-left:0px;
		margin-bottom:1em;
		margin-top:0em;
	}
	
	
	.adpumkin .introduce li .textArea .numBox{
		display:inline-block;
		padding:20px 25px 5px 5px;
		border-top:1px solid #e5e5e5;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		border-bottom:1px solid #222;
		font-size:14px;
		font-family:'roboto'
	}
	
	.adpumkin .introduce li .textArea .subejct{
		font-size:20px;
		letter-spacing:-1px;
		margin-top:20px;
	}
	
	
	.adpumkin .introduce li .textArea .subejct span{
		font-weight:bold;
	}
	
	.adpumkin .introduce li .textArea .substance{
		font-size:15px;
		letter-spacing:-0.7px;
		margin-top:3%;
		word-break:keep-all;
	}
	

	
}






.business{
	width:1180px;
	margin:0 auto 80px;
}

.business .businessList{
	width:100%;
}

.business .businessList li{
	width:280px;
	border:1px solid #e5e5e5;
	margin-left:16px;
	padding:40px 25px;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	min-height:310px;
}

.business .businessList li:first-child{
	margin-left:0px;
}


.business .businessList li .icon{
	width:48px;
	margin:0 auto;
}


.business .businessList li .icon img{
	width:100%;
}

.business .businessList li .textArea{
	width:100%;
	margin-top:15px;
}


.business .businessList li .textArea .subject{
	font-size:24px;
	font-weight:500;
	letter-spacing:-1px;
	text-align:Center;
}



.business .businessList li .textArea .substance{
	font-size:16px;
	letter-spacing:-1px;
	text-align:Center;
	color:#444;
	word-break:keep-all;
	margin-top:10px;
}


.business .ourService{
	width:100%;
	margin-top:80px;
}



.business .ourService dd{
	width:100%;
	margin-top:30px;
}


.business .ourService dd:first-child{
	margin-top:0px;
}

.business .ourService dd .textArea{
	width:570px;
	display:inline-block;
	vertical-align:middle;
	margin-right:36px;
}

.business .ourService dd:nth-child(2) .textArea{
	margin-right:0px;
	margin-left:36px;
}

.business .ourService dd .textArea .exLine{
	width:100%;
	padding-bottom:50px;
	border-bottom:1px solid #e5e5e5;
}

.business .ourService dd .textArea .exLine .subject{
	font-size:36px;
	font-family:'roboto','noto sans kr';
}

.business .ourService dd .textArea .exLine .substance{
	font-size:18px;
	color:#444;
	margin-top:15px;
	letter-spacing:-0.7px;
	word-break:keep-all;
}

.business .ourService dd .listArea{
	width:100%;
	margin-top:50px;
	padding-left:20px;
	box-sizing:border-box;
}

.business .ourService dd .listArea li{
	list-style:disc;
	margin-bottom:30px;
}

.business .ourService dd .listArea li .subject{
	font-size:20px;
	font-weight:500;
	letter-spacing:-1px;
}

.business .ourService dd .listArea li .substance{
	font-size:16px;
	color:#444;
	margin-top:5px;
	letter-spacing:-1px;
	word-break:keep-all;
}


.business .ourService dd .thumArea{
	width:570px;
	display:inline-block;
	vertical-align:middle;
	
}


@media screen and (max-width: 1180px){
	.business{
		width:94%;
		margin:0 auto 4em;
	}
	
	.business .businessList{
		width:100%;
		display:flex;
	}
	
	.business .businessList li{
		width:100%%;
		border:1px solid #e5e5e5;
		margin-left:2%;
		padding:2em 1.25em;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		min-height:auto;
	}
	
	.business .businessList li:first-child{
		margin-left:0px;
	}
	
	
	.business .businessList li .icon{
		width:40px;
		margin:0 auto;
	}
	
	
	.business .businessList li .icon img{
		width:100%;
	}
	
	.business .businessList li .textArea{
		width:100%;
		margin-top:15px;
	}
	
	
	.business .businessList li .textArea .subject{
		font-size:20px;
		font-weight:500;
		letter-spacing:-1px;
		text-align:Center;
	}
	
	
	
	.business .businessList li .textArea .substance{
		font-size:15px;
		letter-spacing:-1px;
		text-align:Center;
		color:#444;
		word-break:keep-all;
		margin-top:10px;
	}
	
	
	.business .ourService{
		width:100%;
		margin-top:80px;
	}
	
	
	
	.business .ourService dd{
		width:100%;
		margin-top:30px;
		display:flex;
	}
	
	
	.business .ourService dd:first-child{
		margin-top:0px;
	}
	
	.business .ourService dd .textArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-right:2%;
	}
	
	.business .ourService dd:nth-child(2) .textArea{
		margin-right:0px;
		margin-left:2%;
	}
	
	.business .ourService dd .textArea .exLine{
		width:100%;
		padding-bottom:30px;
		border-bottom:1px solid #e5e5e5;
	}
	
	.business .ourService dd .textArea .exLine .subject{
		font-size:30px;
		font-family:'roboto','noto sans kr';
	}
	
	.business .ourService dd .textArea .exLine .substance{
		font-size:16px;
		color:#444;
		margin-top:15px;
		letter-spacing:-0.7px;
		word-break:keep-all;
	}
	
	.business .ourService dd .listArea{
		width:100%;
		margin-top:30px;
		padding-left:20px;
		box-sizing:border-box;
	}
	
	.business .ourService dd .listArea li{
		list-style:disc;
		margin-bottom:30px;
	}
	
	.business .ourService dd .listArea li .subject{
		font-size:18px;
		font-weight:500;
		letter-spacing:-1px;
	}
	
	.business .ourService dd .listArea li .substance{
		font-size:16px;
		color:#444;
		margin-top:5px;
		letter-spacing:-1px;
		word-break:keep-all;
	}
	
	
	.business .ourService dd .thumArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		
	}
	
	.business .ourService dd .thumArea img{
		width:100%;
		
	}
	
}





@media screen and (max-width: 823px){
	.business{
		width:94%;
		margin:0 auto 4em;
	}
	
	.business .businessList{
		width:100%;
		display:block;
	}
	
	.business .businessList li{
		width:100%;
		border:1px solid #e5e5e5;
		margin-left:0%;
		padding:2em 1.25em;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		min-height:auto;
		margin-top:1em;
	}
	
	.business .businessList li:first-child{
		margin-left:0px;
		margin-top:0px;
	}
	
	
	.business .businessList li .icon{
		width:40px;
		margin:0 auto;
	}
	
	
	.business .businessList li .icon img{
		width:100%;
	}
	
	.business .businessList li .textArea{
		width:100%;
		margin-top:15px;
	}
	
	
	.business .businessList li .textArea .subject{
		font-size:15px;
		font-weight:500;
		letter-spacing:-1px;
		text-align:Center;
	}
	
	
	
	.business .businessList li .textArea .substance{
		font-size:13px;
		letter-spacing:-1px;
		text-align:Center;
		color:#444;
		word-break:keep-all;
		margin-top:10px;
	}
	
	
	.business .ourService{
		width:100%;
		margin-top:4em;
	}
	
	
	
	.business .ourService dd{
		width:100%;
		margin-top:30px;
		display:flex;
	}
	
	
	.business .ourService dd:first-child{
		margin-top:0px;
	}
	
	.business .ourService dd .textArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-right:2%;
	}
	
	.business .ourService dd:nth-child(2) .textArea{
		margin-right:0px;
		margin-left:2%;
	}
	
	.business .ourService dd .textArea .exLine{
		width:100%;
		padding-bottom:30px;
		border-bottom:1px solid #e5e5e5;
	}
	
	.business .ourService dd .textArea .exLine .subject{
		font-size:20px;
		font-family:'roboto','noto sans kr';
	}
	
	.business .ourService dd .textArea .exLine .substance{
		font-size:14px;
		color:#444;
		margin-top:15px;
		letter-spacing:-0.7px;
		word-break:keep-all;
	}
	
	.business .ourService dd .listArea{
		width:100%;
		margin-top:30px;
		padding-left:20px;
		box-sizing:border-box;
	}
	
	.business .ourService dd .listArea li{
		list-style:disc;
		margin-bottom:30px;
	}
	
	.business .ourService dd .listArea li .subject{
		font-size:16px;
		font-weight:500;
		letter-spacing:-1px;
	}
	
	.business .ourService dd .listArea li .substance{
		font-size:16px;
		color:#444;
		margin-top:5px;
		letter-spacing:-1px;
		word-break:keep-all;
	}
	
	
	.business .ourService dd .thumArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		
	}
	
	.business .ourService dd .thumArea img{
		width:100%;
		
	}
	
}





@media screen and (max-width: 667px){
	.business{
		width:94%;
		margin:0 auto 4em;
	}
	
	.business .businessList{
		width:100%;
		display:block;
	}
	
	.business .businessList li{
		width:100%;
		border:1px solid #e5e5e5;
		margin-left:0%;
		padding:2em 1.25em;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		min-height:auto;
		margin-top:1em;
	}
	
	.business .businessList li:first-child{
		margin-left:0px;
		margin-top:0px;
	}
	
	
	.business .businessList li .icon{
		width:40px;
		margin:0 auto;
	}
	
	
	.business .businessList li .icon img{
		width:100%;
	}
	
	.business .businessList li .textArea{
		width:100%;
		margin-top:15px;
	}
	
	
	.business .businessList li .textArea .subject{
		font-size:15px;
		font-weight:500;
		letter-spacing:-1px;
		text-align:Center;
	}
	
	
	
	.business .businessList li .textArea .substance{
		font-size:13px;
		letter-spacing:-1px;
		text-align:Center;
		color:#444;
		word-break:keep-all;
		margin-top:10px;
	}
	
	
	.business .ourService{
		width:100%;
		margin-top:4em;
	}
	
	
	
	.business .ourService dd{
		width:100%;
		margin-top:4em;
		display:block;
	}
	
	
	.business .ourService dd:first-child{
		margin-top:0px;
	}
	
	.business .ourService dd .textArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-right:0%;
	}
	
	.business .ourService dd:nth-child(2) .textArea{
		margin-right:0px;
		margin-left:0%;
		margin-top:1em;
	}
	
	.business .ourService dd .textArea .exLine{
		width:100%;
		padding-bottom:30px;
		border-bottom:1px solid #e5e5e5;
	}
	
	.business .ourService dd .textArea .exLine .subject{
		font-size:18px;
		font-family:'roboto','noto sans kr';
	}
	
	.business .ourService dd .textArea .exLine .substance{
		font-size:14px;
		color:#444;
		margin-top:15px;
		letter-spacing:-0.7px;
		word-break:keep-all;
	}
	
	.business .ourService dd .listArea{
		width:100%;
		margin-top:30px;
		padding-left:20px;
		box-sizing:border-box;
	}
	
	.business .ourService dd .listArea li{
		list-style:disc;
		margin-bottom:30px;
	}
	
	.business .ourService dd .listArea li .subject{
		font-size:15px;
		font-weight:500;
		letter-spacing:-1px;
	}
	
	.business .ourService dd .listArea li .substance{
		font-size:13px;
		color:#444;
		margin-top:5px;
		letter-spacing:-1px;
		word-break:keep-all;
	}
	
	
	.business .ourService dd .thumArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		
	}
	
	.business .ourService dd .thumArea img{
		width:100%;
		
	}
	
}




.business .businessArea{
	width:100%;
}


.business .businessArea li{
	width:570px;
	display:inline-block;
	vertical-align:top;
	margin-left:36px;
	margin-bottom:40px;
}


.business .businessArea li:nth-child(2n+1){
	margin-left:0px;
}


.business .businessArea li .thum{
	width:100%;
}


.business .businessArea li .textArea{
	width:100%;
	margin-top:20px;
}

.business .businessArea li .textArea .subject{
	font-size:24px;
	font-family:'roboto','noto sans kr';
}

.business .businessArea li .textArea .substance{
	font-size:16px;
	color:#444;
	margin-top:5px;
	word-break:keep-all;
}



@media screen and (max-width: 1180px){
	
	.business .businessArea{
		width:100%;
	}
	
	
	.business .businessArea li{
		width:48.7%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-bottom:2em;
	}
	
	
	.business .businessArea li:nth-child(2n+1){
		margin-left:0px;
	}
	
	
	.business .businessArea li .thum{
		width:100%;
	}
	
	.business .businessArea li .thum img{
		width:100%;
	}
	
	.business .businessArea li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.business .businessArea li .textArea .subject{
		font-size:20px;
		font-family:'roboto','noto sans kr';
	}
	
	.business .businessArea li .textArea .substance{
		font-size:15px;
		color:#444;
		margin-top:5px;
		word-break:keep-all;
	}
	
}





@media screen and (max-width: 568px){
	
	.business .businessArea{
		width:100%;
	}
	
	
	.business .businessArea li{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:0%;
		margin-bottom:2em;
	}
	
	
	.business .businessArea li:nth-child(2n+1){
		margin-left:0px;
	}
	
	
	.business .businessArea li .thum{
		width:100%;
	}
	
	.business .businessArea li .thum img{
		width:100%;
	}
	
	.business .businessArea li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.business .businessArea li .textArea .subject{
		font-size:16px;
		font-family:'roboto','noto sans kr';
	}
	
	.business .businessArea li .textArea .substance{
		font-size:13px;
		color:#444;
		margin-top:5px;
		word-break:keep-all;
	}
	
}




.howtouse{
	width:100%;
}


.howtouse .joinProcess{
	width:1280px;
	margin:0 auto;
	background:url(../images/sub/processBg.png) repeat-x center top;
	padding:50px 0px 0px;
}

.howtouse .subjectLine{
	width:100%;
}

.howtouse .subjectLine .subject{
	font-size:30px;
	text-align:center;
	letter-spacing:-0.7px;
}

.howtouse .subjectLine .substance{
	font-size:18px;
	text-align:center;
	letter-spacing:-0.7px;
	color:#777;
	margin-top:5px;
}

.howtouse .joinProcess .process{
	width:1180px;
	margin:30px auto 0;
}


.howtouse .joinProcess .process li{
	width:220px;
	display:inline-block;
	vertical-align:Middle;
	border:1px solid #e5e5e5;
	background:#fff;
	padding:60px 0px 80px;
	box-sizing:border-box;
	margin-left:16px;
	position:relative;
}

.howtouse .joinProcess .process li:first-child{
	margin-left:0px;
}

.howtouse .joinProcess .process li .cont{
	width:100%;
	position:absolute;
	box-sizing:border-box;
	padding:0px 10px;
}



.howtouse .joinProcess .process li .cont .step{
	font-size:18px;
	font-family:'roboto';
	text-align:center;
}


.howtouse .joinProcess .process li .cont .dot{
	width:5px;
	height:5px;
	background:#222;
	margin:10px auto 0px;
}


.howtouse .joinProcess .process li .cont .subject{
	font-size:24px;
	text-align:Center;
	
}


.howtouse .joinProcess .process li .cont .substance{
	font-size:16px;
	text-align:Center;
	color:#777;
	letter-spacing:-1px;
}



.howtouse .joinProcess .process li .num{
	font-size:72px;
	text-align:Center;
	font-family:'roboto';
	font-weight:bold;
	color:#f7f7f7;
	margin-top:5px;
}



.howtouse .joinInter{
	width:1180px;
	margin:80px auto 80px;
}


.howtouse .joinInter .memberList{
	width:100%;
	margin-top:30px;
}

.howtouse .joinInter .memberList dd{
	width:380px;
	display:inline-block;
	vertical-align:top;
	margin-left:16px;
}

.howtouse .joinInter .memberList dd:first-child{
	margin-left:0px;
}


.howtouse .joinInter .memberList dd .subjectLine{
	width:100%;
	background:#222;
	padding:20px 0px;
}


.howtouse .joinInter .memberList dd .subjectLine .name{
	font-size:18px;
	text-align:Center;
	color:#999;
}


.howtouse .joinInter .memberList dd .subjectLine .price{
	font-size:30px;
	text-align:Center;
	color:#fff;
	font-family:'roboto','noto sans kr';
}

.howtouse .joinInter .memberList dd .option{
	width:100%;
}

.howtouse .joinInter .memberList dd .option li{
	width:100%;
	border-bottom:1px solid #e5e5e5;
	text-align:center;
	font-size:16px;
	color:#777;
	padding:15px 0px;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}

.howtouse .joinInter .memberList dd .option li:last-child{
	border-bottom:0px solid #e5e5e5;
}

.howtouse .joinInter .memberList dd .goJoin{
	width:100%;
	border:1px solid #0a2650;
	text-align:Center;
	font-size:20px;
	padding:15px 0px;
}

.howtouse .joinInter .memberList dd .goJoin a{
	display:block;
	color:#0a2650;
}

.joinPrice{
	width:1180px;
	margin:0 auto;
}


.howtouseTable{
	width:100%;
	margin-top:30px;
}

.howtouseTable table{
	width:100%;
	border-top:1px solid #222
}


.howtouseTable table thead tr th{
	border-bottom:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	font-size:18px;
	font-weight:normal;
	padding:15px 0px;
}

.howtouseTable table thead tr th:first-child{
	border-left:1px solid #e5e5e5;
}


.howtouseTable table tbody tr th{
	border-bottom:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	font-size:18px;
	font-weight:normal;
	padding:15px 0px;
	color:#777;
	font-family:'roboto','noto sans kr';
	word-break:keep-all;
}

.howtouseTable table tbody tr th:first-child{
	border-left:1px solid #e5e5e5;
}

.howtouseTable table tbody tr td{
	border-bottom:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	font-size:18px;
	font-weight:normal;
	padding:15px 10px;
	color:#777;
	font-family:'roboto','noto sans kr';
	box-sizing:border-box;
	word-break:keep-all;
}



.profit{
	width:1180px;
	margin:80px auto 0;
}


.calculate{
	width:1180px;
	margin:80px auto 80px;
}



@media screen and (max-width: 1180px){
	
	.howtouse{
		width:100%;
	}
	
	
	.howtouse .joinProcess{
		width:100%;
		margin:0 auto;
		background:url(../images/sub/processBg.png) repeat-x center top;
		padding:2.5em 0px 0px;
	}
	
	.howtouse .subjectLine{
		width:100%;
	}
		
	.howtouse .subjectLine .subject{
		font-size:24px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	.howtouse .subjectLine .substance{
		font-size:16px;
		text-align:center;
		letter-spacing:-0.7px;
		color:#777;
		margin-top:5px;
	}
	
	.howtouse .joinProcess .process{
		width:94%;
		margin:1.5em auto 0;
		display:flex;
	}
	
	
	.howtouse .joinProcess .process li{
		width:100%;
		display:inline-block;
		vertical-align:Middle;
		border:1px solid #e5e5e5;
		background:#fff;
		padding:3em 0px 4em;
		box-sizing:border-box;
		margin-left:2%;
		position:relative;
	}
	
	.howtouse .joinProcess .process li:first-child{
		margin-left:0px;
	}
	
	.howtouse .joinProcess .process li .cont{
		width:100%;
		position:absolute;
		box-sizing:border-box;
		padding:0px 10px;
	}
	
	
	
	.howtouse .joinProcess .process li .cont .step{
		font-size:14px;
		font-family:'roboto';
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li .cont .dot{
		width:5px;
		height:5px;
		background:#222;
		margin:10px auto 0px;
	}
	
	
	.howtouse .joinProcess .process li .cont .subject{
		font-size:18px;
		text-align:Center;
		
	}
	
	
	.howtouse .joinProcess .process li .cont .substance{
		font-size:14px;
		text-align:Center;
		color:#777;
		letter-spacing:-1px;
		word-break:keep-all;
		margin-top:5px;
	}
	
	
	
	.howtouse .joinProcess .process li .num{
		font-size:72px;
		text-align:Center;
		font-family:'roboto';
		font-weight:bold;
		color:#f7f7f7;
		margin-top:5px;
	}
	
		
	
	.howtouse .joinInter{
		width:94%;
		margin:4em auto 4em;
	}
	
	
	.howtouse .joinInter .memberList{
		width:100%;
		margin-top:30px;
		display:flex
	}
	
	.howtouse .joinInter .memberList dd{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
	}
	
	.howtouse .joinInter .memberList dd:first-child{
		margin-left:0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine{
		width:100%;
		background:#222;
		padding:20px 0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine .name{
		font-size:16px;
		text-align:Center;
		color:#999;
	}

	
	.howtouse .joinInter .memberList dd .subjectLine .price{
		font-size:24px;
		text-align:Center;
		color:#fff;
		font-family:'roboto','noto sans kr';
	}
	
	.howtouse .joinInter .memberList dd .option{
		width:100%;
		}
	
	.howtouse .joinInter .memberList dd .option li{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		text-align:center;
		font-size:15px;
		color:#777;
		padding:15px 0px;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
	}
	
	.howtouse .joinInter .memberList dd .option li:last-child{
		border-bottom:0px solid #e5e5e5;
	}
	
	.howtouse .joinInter .memberList dd .goJoin{
		width:100%;
		border:1px solid #0a2650;
		text-align:Center;
		font-size:18px;
		padding:15px 0px;
	}
	
	.howtouse .joinInter .memberList dd .goJoin a{
		display:block;
		color:#0a2650;
	}
	
	.joinPrice{
		width:94%;
		margin:0 auto;
	}
		
	
	.howtouseTable{
		width:100%;
		margin-top:30px;
	}
	
	.howtouseTable table{
		width:100%;
		border-top:1px solid #222
	}
	
	
	.howtouseTable table thead tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:15px;
		font-weight:normal;
		padding:15px 0px;
	}
	
	.howtouseTable table thead tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	
	.howtouseTable table tbody tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:15px;
		font-weight:normal;
		padding:15px 0px;
		color:#777;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
	.howtouseTable table tbody tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	.howtouseTable table tbody tr td{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:15px;
		font-weight:normal;
		padding:15px 10px;
		color:#777;
		font-family:'roboto','noto sans kr';
		box-sizing:border-box;
		word-break:keep-all;
	}
	
	
	
	.profit{
		width:94%;
		margin:4em auto 0;
	}
	
	
	.calculate{
		width:94%;
		margin:4em auto 80px;
	}
		
}






@media screen and (max-width: 823px){
	
	.howtouse{
		width:100%;
	}
	
	
	.howtouse .joinProcess{
		width:100%;
		margin:0 auto;
		background:url(../images/sub/processBg.png) repeat-x center top;
		padding:2.5em 0px 0px;
	}
	
	.howtouse .subjectLine{
		width:100%;
	}
		
	.howtouse .subjectLine .subject{
		font-size:18px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	.howtouse .subjectLine .substance{
		font-size:14px;
		text-align:center;
		letter-spacing:-0.7px;
		color:#777;
		margin-top:5px;
	}
	
	.howtouse .joinProcess .process{
		width:94%;
		margin:2em auto 0;
		display:block;
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li{
		width:31%;
		display:inline-block;
		vertical-align:Middle;
		border:1px solid #e5e5e5;
		background:#fff;
		padding:3em 0px 4em;
		box-sizing:border-box;
		margin-left:2%;
		position:relative;
		margin-top:2em;
	}
	
	.howtouse .joinProcess .process li:first-child{
		margin-left:0px;
	}
	
	.howtouse .joinProcess .process li .cont{
		width:100%;
		position:absolute;
		box-sizing:border-box;
		padding:0px 10px;
	}
	
	
	
	.howtouse .joinProcess .process li .cont .step{
		font-size:14px;
		font-family:'roboto';
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li .cont .dot{
		width:5px;
		height:5px;
		background:#222;
		margin:10px auto 0px;
	}
	
	
	.howtouse .joinProcess .process li .cont .subject{
		font-size:18px;
		text-align:Center;
		
	}
	
	
	.howtouse .joinProcess .process li .cont .substance{
		font-size:14px;
		text-align:Center;
		color:#777;
		letter-spacing:-1px;
		word-break:keep-all;
		margin-top:5px;
	}
	
	
	
	.howtouse .joinProcess .process li .num{
		font-size:72px;
		text-align:Center;
		font-family:'roboto';
		font-weight:bold;
		color:#f7f7f7;
		margin-top:5px;
	}
	
		
	
	.howtouse .joinInter{
		width:94%;
		margin:4em auto 4em;
	}
	
	
	.howtouse .joinInter .memberList{
		width:100%;
		margin-top:30px;
		display:flex
	}
	
	.howtouse .joinInter .memberList dd{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
	}
	
	.howtouse .joinInter .memberList dd:first-child{
		margin-left:0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine{
		width:100%;
		background:#222;
		padding:20px 0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine .name{
		font-size:15px;
		text-align:Center;
		color:#999;
	}

	
	.howtouse .joinInter .memberList dd .subjectLine .price{
		font-size:20px;
		text-align:Center;
		color:#fff;
		font-family:'roboto','noto sans kr';
	}
	
	.howtouse .joinInter .memberList dd .option{
		width:100%;
		}
	
	.howtouse .joinInter .memberList dd .option li{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		text-align:center;
		font-size:14px;
		color:#777;
		padding:15px 0px;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		letter-spacing:-0.7px;
	}
	
	.howtouse .joinInter .memberList dd .option li:last-child{
		border-bottom:0px solid #e5e5e5;
	}
	
	.howtouse .joinInter .memberList dd .goJoin{
		width:100%;
		border:1px solid #0a2650;
		text-align:Center;
		font-size:14px;
		padding:15px 0px;
	}
	
	.howtouse .joinInter .memberList dd .goJoin a{
		display:block;
		color:#0a2650;
	}
	
	.joinPrice{
		width:94%;
		margin:0 auto;
	}
		
	
	.howtouseTable{
		width:100%;
		margin-top:30px;
	}
	
	.howtouseTable table{
		width:100%;
		border-top:1px solid #222
	}
	
	
	.howtouseTable table thead tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
	}
	
	.howtouseTable table thead tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	
	.howtouseTable table tbody tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
		color:#777;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
	.howtouseTable table tbody tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	.howtouseTable table tbody tr td{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 10px;
		color:#777;
		font-family:'roboto','noto sans kr';
		box-sizing:border-box;
		word-break:keep-all;
	}
	
	
	
	.profit{
		width:94%;
		margin:4em auto 0;
	}
	
	
	.calculate{
		width:94%;
		margin:4em auto 80px;
	}
		
}








@media screen and (max-width: 568px){
	
	.howtouse{
		width:100%;
	}
	
	
	.howtouse .joinProcess{
		width:100%;
		margin:0 auto;
		background:url(../images/sub/processBg.png) repeat-x center top;
		padding:2.5em 0px 0px;
	}
	
	.howtouse .subjectLine{
		width:100%;
	}
		
	.howtouse .subjectLine .subject{
		font-size:18px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	.howtouse .subjectLine .substance{
		font-size:14px;
		text-align:center;
		letter-spacing:-0.7px;
		color:#777;
		margin-top:5px;
	}
	
	.howtouse .joinProcess .process{
		width:94%;
		margin:2em auto 0;
		display:block;
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li{
		width:31%;
		display:inline-block;
		vertical-align:Middle;
		border:1px solid #e5e5e5;
		background:#fff;
		padding:3em 0px 5em;
		box-sizing:border-box;
		margin-left:2%;
		position:relative;
		margin-top:2em;
	}
	
	.howtouse .joinProcess .process li:first-child{
		margin-left:0px;
	}
	
	.howtouse .joinProcess .process li .cont{
		width:100%;
		position:absolute;
		box-sizing:border-box;
		padding:0px 10px;
	}
	
	
	
	.howtouse .joinProcess .process li .cont .step{
		font-size:14px;
		font-family:'roboto';
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li .cont .dot{
		width:5px;
		height:5px;
		background:#222;
		margin:10px auto 0px;
	}
	
	
	.howtouse .joinProcess .process li .cont .subject{
		font-size:18px;
		text-align:Center;
		
	}
	
	
	.howtouse .joinProcess .process li .cont .substance{
		font-size:14px;
		text-align:Center;
		color:#777;
		letter-spacing:-1px;
		word-break:keep-all;
		margin-top:5px;
	}
	
	
	
	.howtouse .joinProcess .process li .num{
		font-size:72px;
		text-align:Center;
		font-family:'roboto';
		font-weight:bold;
		color:#f7f7f7;
		margin-top:5px;
	}
	
		
	
	.howtouse .joinInter{
		width:94%;
		margin:4em auto 4em;
	}
	
	
	.howtouse .joinInter .memberList{
		width:100%;
		margin-top:30px;
		display:block
	}
	
	.howtouse .joinInter .memberList dd{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:0%;
		margin-top:2em;
	}
	
	.howtouse .joinInter .memberList dd:first-child{
		margin-left:0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine{
		width:100%;
		background:#222;
		padding:20px 0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine .name{
		font-size:15px;
		text-align:Center;
		color:#999;
	}

	
	.howtouse .joinInter .memberList dd .subjectLine .price{
		font-size:20px;
		text-align:Center;
		color:#fff;
		font-family:'roboto','noto sans kr';
	}
	
	.howtouse .joinInter .memberList dd .option{
		width:100%;
		}
	
	.howtouse .joinInter .memberList dd .option li{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		text-align:center;
		font-size:14px;
		color:#777;
		padding:15px 0px;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		letter-spacing:-0.7px;
	}
	
	.howtouse .joinInter .memberList dd .option li:last-child{
		border-bottom:0px solid #e5e5e5;
	}
	
	.howtouse .joinInter .memberList dd .goJoin{
		width:100%;
		border:1px solid #0a2650;
		text-align:Center;
		font-size:14px;
		padding:15px 0px;
	}
	
	.howtouse .joinInter .memberList dd .goJoin a{
		display:block;
		color:#0a2650;
	}
	
	.joinPrice{
		width:94%;
		margin:0 auto;
	}
		
	
	.howtouseTable{
		width:100%;
		margin-top:30px;
	}
	
	.howtouseTable table{
		width:100%;
		border-top:1px solid #222
	}
	
	
	.howtouseTable table thead tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
	}
	
	.howtouseTable table thead tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	
	.howtouseTable table tbody tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
		color:#777;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
	.howtouseTable table tbody tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	.howtouseTable table tbody tr td{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 10px;
		color:#777;
		font-family:'roboto','noto sans kr';
		box-sizing:border-box;
		word-break:keep-all;
	}
	
	
	
	.profit{
		width:94%;
		margin:4em auto 0;
	}
	
	
	.calculate{
		width:94%;
		margin:4em auto 80px;
	}
		
}






@media screen and (max-width: 425px){
	
	.howtouse{
		width:100%;
	}
	
	
	.howtouse .joinProcess{
		width:100%;
		margin:0 auto;
		background:url(../images/sub/processBg.png) repeat-x center top;
		padding:2.5em 0px 0px;
	}
	
	.howtouse .subjectLine{
		width:100%;
	}
		
	.howtouse .subjectLine .subject{
		font-size:18px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	.howtouse .subjectLine .substance{
		font-size:14px;
		text-align:center;
		letter-spacing:-0.7px;
		color:#777;
		margin-top:5px;
	}
	
	.howtouse .joinProcess .process{
		width:94%;
		margin:2em auto 0;
		display:block;
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li{
		width:100%;
		display:inline-block;
		vertical-align:Middle;
		border:1px solid #e5e5e5;
		background:#fff;
		padding:3em 0px 3em;
		box-sizing:border-box;
		margin-left:0%;
		position:relative;
		margin-top:1em;
	}
	
	.howtouse .joinProcess .process li:first-child{
		margin-left:0px;
	}
	
	.howtouse .joinProcess .process li .cont{
		width:100%;
		position:absolute;
		box-sizing:border-box;
		padding:0px 10px;
	}
	
	
	
	.howtouse .joinProcess .process li .cont .step{
		font-size:14px;
		font-family:'roboto';
		text-align:center;
	}
	
	
	.howtouse .joinProcess .process li .cont .dot{
		width:5px;
		height:5px;
		background:#222;
		margin:10px auto 0px;
	}
	
	
	.howtouse .joinProcess .process li .cont .subject{
		font-size:16px;
		text-align:Center;
		letter-spacing:-0.7px;
	}
	
	
	.howtouse .joinProcess .process li .cont .substance{
		font-size:13px;
		text-align:Center;
		color:#777;
		letter-spacing:-1px;
		word-break:keep-all;
		margin-top:5px;
	}
	
	
	
	.howtouse .joinProcess .process li .num{
		font-size:72px;
		text-align:Center;
		font-family:'roboto';
		font-weight:bold;
		color:#f7f7f7;
		margin-top:5px;
	}
	
		
	
	.howtouse .joinInter{
		width:94%;
		margin:4em auto 4em;
	}
	
	
	.howtouse .joinInter .memberList{
		width:100%;
		margin-top:30px;
		display:block
	}
	
	.howtouse .joinInter .memberList dd{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:0%;
		margin-top:2em;
	}
	
	.howtouse .joinInter .memberList dd:first-child{
		margin-left:0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine{
		width:100%;
		background:#222;
		padding:20px 0px;
	}
	
	
	.howtouse .joinInter .memberList dd .subjectLine .name{
		font-size:15px;
		text-align:Center;
		color:#999;
	}

	
	.howtouse .joinInter .memberList dd .subjectLine .price{
		font-size:20px;
		text-align:Center;
		color:#fff;
		font-family:'roboto','noto sans kr';
	}
	
	.howtouse .joinInter .memberList dd .option{
		width:100%;
		}
	
	.howtouse .joinInter .memberList dd .option li{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		text-align:center;
		font-size:14px;
		color:#777;
		padding:15px 0px;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		letter-spacing:-0.7px;
	}
	
	.howtouse .joinInter .memberList dd .option li:last-child{
		border-bottom:0px solid #e5e5e5;
	}
	
	.howtouse .joinInter .memberList dd .goJoin{
		width:100%;
		border:1px solid #0a2650;
		text-align:Center;
		font-size:14px;
		padding:15px 0px;
	}
	
	.howtouse .joinInter .memberList dd .goJoin a{
		display:block;
		color:#0a2650;
	}
	
	.joinPrice{
		width:94%;
		margin:0 auto;
	}
		
	
	.howtouseTable{
		width:100%;
		margin-top:30px;
	}
	
	.howtouseTable table{
		width:100%;
		border-top:1px solid #222
	}
	
	
	.howtouseTable table thead tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
	}
	
	.howtouseTable table thead tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	
	.howtouseTable table tbody tr th{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 0px;
		color:#777;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
	.howtouseTable table tbody tr th:first-child{
		border-left:1px solid #e5e5e5;
	}
	
	.howtouseTable table tbody tr td{
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		font-size:14px;
		font-weight:normal;
		padding:15px 10px;
		color:#777;
		font-family:'roboto','noto sans kr';
		box-sizing:border-box;
		word-break:keep-all;
	}
	
	
	
	.profit{
		width:94%;
		margin:4em auto 0;
	}
	
	
	.calculate{
		width:94%;
		margin:4em auto 80px;
	}
		
}





























































